closed-function-plugin vulnerabilities

Closed function bundler plugin for webpack

Latest version

0.0.5

First published

7 months ago

Latest version published

7 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
closed-function-plugin 0.0.5 Latest 03 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
closed-function-plugin 0.0.4 01 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
closed-function-plugin 0.0.3 01 May, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
closed-function-plugin 0.0.2 26 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L